
.emailalert button, .emailalert [type="button"], .emailalert [type="reset"], .emailalert [type="submit"]{
	display: inline-block; 
/*     padding: 12px 20px; */
/*     border-radius: 0; */
/*     font-size: 15px; */
/*     text-transform: uppercase; */
/*     background-color: #00008b; */
/*     border: 1px solid transparent; */
/*     color: #fff; */
/*     transition: all 0.3s ease 0s; */
/*     min-width: 180px; */
/*     margin-bottom: 25px;  */
    border:none;
    background: #c00e19;
    color: #fff;
    padding: 10px 40px 12px 40px;
    border-radius: 5px;
    transition: none;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    transition: 0.3s;
}



.emailalert button, .emailalert [type="button"]:hover , .emailalert [type="reset"]:hover, .emailalert [type="submit"]:hover {
  color: #fff;
  -webkit-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.7);
  color: #fff;
  transform: translateY(-7px);
}

.form-group{margin-bottom:20px;}

.form-control:disabled, .form-control:read-only {
    background-color: #ffffff;
    opacity: 1;
}